Page MenuHomeFreeBSD

www/luakit: fix pkg-plist
ClosedPublic

Authored by joneum on Aug 16 2017, 6:47 PM.

Details

Summary
  • fix pkg-plist
  • pet portlint
  • Bump PORTREVISION

PR: 221395
Submitted by: Stefan Hagen <freebsd-bugzilla@textmail.me> (maintainer)
Approved by: xxx (mentor)
#Differential Revision: https://reviews.freebsd.org/Dxxxxx

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

joneum created this revision.Aug 16 2017, 6:47 PM
joneum edited the summary of this revision. (Show Details)Aug 16 2017, 6:49 PM
mat added inline comments.Aug 17 2017, 11:12 AM
www/luakit/Makefile
6 ↗(On Diff #32132)

Unless the port did end up building, which I doubt as the plist had an error, there is no need to bump PORTREVISION here. See 5.2.3.1. PORTREVISION.

joneum updated this revision to Diff 32243.Aug 19 2017, 8:48 AM

remove PORTREVISION

miwi accepted this revision.Aug 19 2017, 9:12 AM

No need to update the distinfo.

This revision is now accepted and ready to land.Aug 19 2017, 9:12 AM
This revision was automatically updated to reflect the committed changes.